#actionPagination {
    margin: 16px;
}

#actionPagination > *:first-child {
    margin-right: 48px;
}


.flexRowCenterSpaceBtw {
    height: 100%;
    flex-direction: row;
    box-sizing: border-box;
    display: flex;
    place-content: center space-between;
    align-items: center;
}

.flexRowEnd{
    height: 100%;
    flex-direction: row;
    box-sizing: border-box;
    display: flex;
    place-content: flex-end;
    align-items: center;
}

.flexColumnReverse20 {
    box-sizing: border-box;
    display: flex;
    flex: 1 1 100%;
    max-width: 20%;
    flex-direction: column-reverse;
    margin-bottom: 8px;
}

.flexRow20 {
    flex-direction: row;
    box-sizing: border-box;
    display: flex;
    flex: 1 1 100%;
    max-width: 20%;
}